# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
name = "elastic_types_derive"
version = "0.21.0-pre.4"
authors = ["Ashley Mannix <ashleymannix@live.com.au>"]
description = "Compile-time code generation for Elasticsearch type implementations."
license = "MIT/Apache-2.0"
repository = "https://github.com/elastic-rs/elastic"

[lib]
name = "elastic_types_derive"
proc-macro = true
[dependencies.elastic_types_derive_internals]
version = "~0.21.0-pre.4"

[dependencies.quote]
version = "~0.3.0"

[dependencies.syn]
version = "~0.11.0"
features = ["full"]
